Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Dúnadh an snáithe seo agus cuireadh sa chartlann é. Cuir ceist nua má tá cabhair uait.

I am having a problem with the upgraded version of firefox

  • 21 freagra
  • 4 leis an bhfadhb seo
  • 4386 views
  • Freagra is déanaí ó jazzwineman

more options

Today I got a notice to upgrade Firefox. I downloaded it but It is not compatible with Symantec Endpoint Protection, which I have to keep on my computer. So I had to uninstall the ungraded version of FireFox. Now I am stuck without Fireforx. How do I get the old version back?

Réiteach roghnaithe

That is just a toolbar that symantec installs into Firefox, it does nothing to protect your computer. Symantec itself is still running and protecting your computer, look in the notification area down by your clock in the bottom right hand corner of your computer.

Read this answer in context 👍 3

All Replies (1)

more options

Incorrect. The SVP plugin is a SONAR component that also works with IPS?IDS from sep-12.x

IT IS NOT A TOOLBAR. And it is a reputation scanner that only uses data on the akami servers we have at symantec. It is 100% different than safeguards by the url reputation google/ff use. It makes its own url scans using Symantec only cloud servers.


The above is 100% correct. So someone from Firefox please explain to me why I should trust your supposed security enhancements over Symantec Sonar. I cannot tell you how many times I have had malicious web attacks blocked by this product and NOT by FIREFOX. Get your stuff right or one might as well be playing with IE.

  1. 1
  2. 2